# SWDB

# \URL

In-app URLs.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
BASE
FONTS
CSS
IMG
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/config.php
Package
  Default
Class hierarchy
  \URL

## Tags

category | Data

## Constants

### BASE

    BASE

Domain, with protcol (includes final '/').

#

## Tags

None found

### FONTS

    FONTS

Fonts full url (includes final '/').

#

## Tags

None found

### CSS

    CSS

CSS full url (includes final '/').

#

## Tags

None found

### IMG

    IMG

Paths to image resources.

#

## Tags

None found

### config.php